Mailinglist Archive: opensuse (2162 mails)

< Previous Next >
Re: [opensuse] How-to VETO a particular update?
  • From: peter nikolic <p.nikolic1@xxxxxxxxxxxxxx>
  • Date: Mon, 25 Aug 2008 22:25:07 +0100
  • Message-id: <200808252225.07977.p.nikolic1@xxxxxxxxxxxxxx>
On Monday 25 August 2008, Matthias Bach wrote:
Hi!

Am Montag 25 August 2008 schrieb peter nikolic:
Yes i have an almost identical but opposite problem with 10.3 i am
running IcedTea Runtime Environment (build 1.6.0-b09) but the updater
keeps on insisting on trying to install java-1.5.0-sun and will not take
no for an answer how does one educate the updater to give it a rest and
let java-1.5.0 a rest

Same answer ;) Choose the ban option in Yast Package Managment. It's even
available from the package menu.

Regards,
Matthias

Hummmmmm nice try but been there it dont work still get the same old red
triangle showing i update for java-1.5.0-sun and i am getting more than a
little hissed with it now

Pete


--
SuSE Linux 10.3-Alpha3. (Linux is like a wigwam - no Gates, no Windows, and an
Apache inside.)
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >